Source: libauthen-simple-net-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libauthen-simple-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-net-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-net-perl.git
Homepage: https://metacpan.org/release/Authen-Simple-Net

Package: libauthen-simple-net-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-simple-perl
Description: module to use simple NET authentication methods
 Authen::Simple::Net allows you to use NET authentication methods.
 .
 It supports:
  * Simple FTP authentication,
  * Simple POP3 authentication,
  * Simple SMTP authentication.
 .
 It uses the libauthen-simple-perl framework.
